* {	margin:0;padding:0;}

Body {
	color:#8492AD;
	font:1em/1em Tahoma,Verdana,sans-serif;
	background-color:#000000;
	}
a {
	text-decoration:none;
	font-weight:bold;
	border-bottom: #000000 1px solid;
	}
a:link {
	color:#6983C6;
	border-color:#AAAACC;
	}
a:visited {
	color:#6F7D9B;
	border-color:#3E5176;
	}
a:hover {
	border-color:#FFFFFF;
	}
a img {border-width:0;}

h1 {
	width:331px;
	height:195px;
	text-indent:-9999px;
	background:url(lily-screen.gif) center 0 no-repeat;
	}
h2 {
	font-size: 0.875em;
	font-variant:small-caps;
	text-align:right;
	}
p {
	font-size: 0.75em;
	line-height: 1.4615em;
	margin: 0 0 0.8em;
	}
input,textarea {
	color:#37412D;
	background-color:#B0C1C9;
	border: #37412D 1px solid;
	padding: 2px;
	}
textarea {width:260px;}

#center {
	margin:auto;
	width:331px;
	}
#content {
	width:300px;
	padding: 10px 15px;
	border: #51525F 1px solid;
	}
ul {
	font-size: 0.75em;
	line-height: 1.4em;
	}